# Interface FlashTradeParams

interface FlashTradeParams {
collateralUsd : number;
leverage : number;
side : "long" | "short";
token : string;
}

- Defined in src/types/index.ts:231

#####
Index

### Properties

collateralUsd
leverage
side
token

##
Properties

### collateralUsd

collateralUsd: number

- Defined in src/types/index.ts:234

### leverage

leverage: number

- Defined in src/types/index.ts:235

### side

side: "long" | "short"

- Defined in src/types/index.ts:233

### token

token: string

- Defined in src/types/index.ts:232